html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{
    font: normal .80em verdana, 'trebuchet ms', arial, sans-serif;
    background: #F0EFE2 url("BodyBG.jpg") repeat scroll left top; /* GEN_COLOR */
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    /*KRD--  color: #777; */
}

p
{ 
    padding: 0 0 20px 0;
    line-height: 1.7em;
}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ 
    font: normal 175% 'century gothic', arial, sans-serif;
    color: #43423F; /* GEN_COLOR */
    margin: 0 0 15px 0;
    padding: 15px 0 5px 0;
}

h2
{ 
    font: normal 175% 'century gothic', arial, sans-serif;
    color: #1293EE; /* THM_COLOR */
}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #1293EE; /* THM_COLOR */
}

h5, h6
{ 
    font: italic 95% arial, sans-serif;
    padding: 0 0 15px 0;
    color: #000; /* GEN_COLOR */
}

h6
{ color: #362C20;} /* GEN_COLOR */

a, a:hover
{ outline: none;
  text-decoration: underline;
  /* color: #A4AA04; */ /* THM_COLOR */
}

a:hover
{ text-decoration: none;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

#main, #logo, #site_content, #site_content_popup_page, #footer
{
    margin-left: 0; /* auto */
    margin-right: 0; /* auto */
    width: 1300px;
}

#header
{ 
    background: #dbe9fc; /* THM_COLOR #569f0f */
    height: 78px; /* KRD Original 205px; */
}

#logo
{
    /* position: relative; */
    height: 55px;
}

#logo h1, #logo h2
{
    font: normal 300% 'century gothic', arial, sans-serif;
    border-bottom: 0;
    text-transform: none;
    margin: 0;
}

#site_content
{
    /* width: 1000px; */ /*KRD Old 837px; */
    /* overflow: hidden; */
    margin: 0 auto 0 auto;
    padding: 5px 0px 5px 0px; /* KRD Old padding: 20px 24px 20px 37px; */
    background: #FFF url(content.png) repeat-y; /* GEN_COLOR */
    min-height:455px;
    clear: both; /* KRD++ 17102015 */
}

/* KRD++ 26102015 */
#site_content_popup_page
{
    /* width: 1000px; */ /*KRD Old 837px; */
    /* overflow: hidden; */
    margin: 0 auto 0 auto;
    padding: 10px 0px 10px 0px; /* KRD Old padding: 20px 24px 20px 37px; */
    background: #FFF url(content.png) repeat-y; /* GEN_COLOR */
    min-height:840px;
    clear: both; /* KRD++ 17102015 */
}

/* KRD++ 26102015 */
#site_content_mtns_section
{
    /* width: 1000px; */ /*KRD Old 837px; */
    /* overflow: hidden; */
    margin: 0 auto 0 auto;
    padding: 10px 0px 10px 0px; /* KRD Old padding: 20px 24px 20px 37px; */
    background: #FFF url(content.png) repeat-y; /* GEN_COLOR */
    min-height:455px;
    clear: both; /* KRD++ 17102015 */
}

#content
{
    text-align: left;
    padding: 0px 5px 0px 5px;
}

/*RAJ++  12082016*/
.cssPreWrap
{
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}   

.cssLIBullet
{
    background: url(bullet.png) no-repeat;
    list-style-type: none;
}

#footer
{
    /* width: 1000px; */
    font: normal 100% 'lucida sans unicode', arial, sans-serif;
    height: 25px;
    /* padding: 24px 0 5px 0; */
    text-align: center; 
    background: #29425E url(footer.png) repeat-x; /* GEN_COLOR */
    color: #FFF; /* GEN_COLOR */
    /* text-transform: uppercase; */
    letter-spacing: 0.1em;
    padding-top: 10px;
}

#footer a
{ color: #FFF; /* GEN_COLOR */
  text-decoration: none;}

#footer a:hover
{ color: #FFF; /* GEN_COLOR */
  text-decoration: underline;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}

div.cssPageSectionHelp
{
    background-color: #ffc;
    width: 98%;
    vertical-align:middle;
    border:1px solid black;
    padding-left:5px;
    margin-top:3px;
    margin-bottom:3px;
    max-width:1225px; /* 98% of 1250*/
}

Image.cssThinBorder
{
	border-collapse: collapse;
	border-color: #000000;
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
}

.cssCurveBorder
{ 
    background: #f7f7f7 url("tblBG.png") repeat scroll left top;
    border:none;
    border-radius: 20px;
}

/* border-radius: 20px; */

Table.cssThinBorder
{ 
    background: #f7f7f7 url("tblBG.png") repeat scroll left top;
    border:none;
/*    
	border-collapse: collapse;
	border-color: #3366FF;
	border-bottom: #3366FF 1px solid;
	border-top: #3366FF 1px solid;
    border-right: #3366FF 1px solid;
	border-left: #3366FF 1px solid;
*/
}

Table.cssInputTable
{ 
	border-collapse: collapse;
	border-color: #2e92df;
	border-bottom: #2e92df 1px solid;
	border-top: #2e92df 1px solid;
    border-right: #2e92df 1px solid;
	border-left: #2e92df 1px solid;
	width: 98%;
	border-width:thin;

	font-size: 10px;
	color: #000000;
	background-color:White;	
}

Table.cssInputTable tr
{
    height:25px;
}

/* Auto Applied Style Class for every row to be padd with some space at top and bottom. */
Table.cssInputTable tr td 
{
    padding-left: 2px;
    padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}


Table.cssInputTable2
{ 
	border-collapse: collapse;
	border-color: #2e92df;
	border-bottom: #2e92df 0px solid;
	border-top: #2e92df 0px solid;
    border-right: #2e92df 0px solid;
	border-left: #2e92df 0px solid;
	width: 100%;
	border-width:thin;

	font-size: 10px;
	color: #000000;
	background-color:White;	
}

Table.cssInputTable2 tr
{
    height:25px;
}

/* Auto Applied Style Class for every row to be padd with some space at top and bottom. */
Table.cssInputTable2 tr td 
{
    padding-left: 0px;
    padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.cssTHColor
{
	font-family: 'Verdana';
	color: #990000;
    /* background: -moz-linear-gradient(center bottom , #ffc 29%, #ffffff 80%) repeat scroll 0 0 #FF0000;
    background-color: #ffc; */
	font-size: 17px;
	font-weight: bold;
}

.cssTH
{
	font-family: 'Verdana';
	font-size: 17px;
	font-weight: bold;
	color: #990000;
}

.cssHeadingRow
{
	background: url("Title-BG.png") repeat scroll left center transparent;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	width: 98%;
}

.cssTHSmall
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 14px;
	font-weight: bold;
	color: Maroon;/*#484748;*/
}

.cssBackColor
{
	background-color: White;
}

.cssGrid
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	color: Black;
	font-size: 10pt;
	font-weight: normal;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	width: 100%;
	padding-top: 2px;
	text-align: center;
}

.cssDataList
{
	border-color: #3366FF;
	border-bottom: #3366FF 1px solid;
	border-left: #3366FF 1px solid;
	border-right: #3366FF 1px solid;
	border-top: #3366FF 1px solid;

	font-size: 10pt;
	font-weight: normal;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 1px;
	width: 100%;
	padding-top: 1px;
	text-align: center;
}

.cssList
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	color: black;
	font-family: Verdana, 'Arial' , 'Geneva' , 'Helvetica' , Tahoma, 'Times New Roman';
	font-size: 13px;
	font-weight: normal;
}

.cssListData
{
	font-size: 10pt;
	color: black;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
}

.cssListDataOdd
{
	font-size: 10pt;
	color: black;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	background-color: #DBE9FC;
}

.cssListDataEven
{
	font-size: 10pt;
	color: black;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	background-color: #ffc;
}

.cssLCH
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	font-weight: bold;
	background-color: #F2F2F2; /* #2989d8; */
	/* color: #ffffff; */
}

TR.cssLCH TD A
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	font-weight: bold;
	/* background-color: #2989d8; */
	/* color: #ffffff; */
}

/* KRD++ 20072016 */
input[type="text"],
input[type="password"]
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	color: Black;
	font-size: 10pt;
	font-weight: normal;
	height: 20px;
	padding-bottom: 0px;
}


.cssTextBox
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	color: Black;
	font-size: 10pt;
	font-weight: normal;
	height: 20px;
	padding-bottom: 0px;
}

.cssTextBoxCenter
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	color: Black;
	font-size: 10pt;
	font-weight: normal;
	height: 20px;
	padding-bottom: 0px;
	text-align:center;
}


.cssTextBoxBlue
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	color: Blue;
	font-size: 10pt;
	font-weight: normal;
	height: 20px;
	padding-bottom: 0px;
}

/* KRD++ 20072016 */
input[type="button"],
input[type="submit"]
{
    border-color: #2989d8; 
    background: #2989d8;
    background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%);
    background: -webkit-gradient(linear, left top, left bottom, 
        color-stop(0%,#2989d8), color-stop(100%,#1e5799));
    background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%);
    background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%);
    background: -ms-linear-gradient(top, #2989d8 0%,#1e5799 100%);
    background: linear-gradient(top, #2989d8 0%,#1e5799 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0);
    border-style: solid;
    border-width: 1px;
    border-radius: 10px 10px 10px 10px;
    color: #fff;
    font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
    padding : 5px 5px;
}


.cssButton /* THM_COLOR */
{
    border-color: #2989d8; 
    background: #2989d8;
    background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%);
    background: -webkit-gradient(linear, left top, left bottom, 
        color-stop(0%,#2989d8), color-stop(100%,#1e5799));
    background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%);
    background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%);
    background: -ms-linear-gradient(top, #2989d8 0%,#1e5799 100%);
    background: linear-gradient(top, #2989d8 0%,#1e5799 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0);
    border-style: solid;
    border-width: 1px;
    border-radius: 10px 10px 10px 10px;
    color: #fff;
    font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
    padding : 5px 5px;
}

.cssButton:hover /* THM_COLOR */
{
    background: none repeat scroll 0 0 #3333FF;
    color: #fff;
}

A.cssShortCutLink /* THM_COLOR */
{
    border-color: #2989d8; 
    background: #2989d8;
    background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%);
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#2989d8), color-stop(100%,#1e5799));
    background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%);
    background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%);
    background: -ms-linear-gradient(top, #2989d8 0%,#1e5799 100%);
    background: linear-gradient(top, #2989d8 0%,#1e5799 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0);
    border-style: solid;
    border-width: 1px;
    border-radius: 4px 4px 4px 4px;
    color: #fff;
    font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
    padding : 3px 2px;
}

A.cssShortCutLink:hover /* THM_COLOR */
{
    background: none repeat scroll 0 0 #3333FF;
    color: #fff;
}


.cssFeedbackMessage
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	font-weight: bold;
	color: #cc0000;
}

/* KRD++ 20072016 */
select
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	color: Black;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica' , Tahoma, 'Times New Roman';
	font-size: 10pt;
	font-weight: normal;
	height: 22px;
}

/* KRD++ 20072016 */
select option[value=""]
{
    background: yellow;
}


select option { background: lightgreen; } 
select option:nth-child(odd) { background: lightyellow; }

.cssCombo
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	color: Black;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica' , Tahoma, 'Times New Roman';
	font-size: 10pt;
	font-weight: normal;
	height: 22px;
}

.cssComboBlue
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	color: Blue;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica' , Tahoma, 'Times New Roman';
	font-size: 10pt;
	font-weight: normal;
	height: 22px;
}

.cssComboFix
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	color: Black;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica' , Tahoma, 'Times New Roman';
	font-size: 10pt;
	font-weight: normal;
	height: 22px;
	width:200px;
}


.cssBlueLabel
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: Blue;
}

.cssBlueLabel > p
{ 
    padding: 0 0 20px 0;
    line-height: 0.8em;
}

.cssGreenLabel
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: Green;
}

.cssRedLabel
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: Red;
}

.cssLabelBold
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	font-weight:bold;
	color: #000000;
}

.cssLabelBlueBold
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: Blue;
	font-weight:bold;
}

.cssLabel
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: #000000;
}

.cssNote
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: #676567;
}

.purple_text, .cssText
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: #3366FF;
}

.cssCheckBox
{
    font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: #000000;
	padding-left: 5px;  /* RAJ++ 25102016 */
}

.cssTextArea
{
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-family: Verdana, Arial, Tahoma, 'Times New Roman';
	color: Black;
	font-size: 10pt;
	font-weight: normal;
}

.cssTextJustify
{
	color: Black;
	text-align: justify;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
}

.cssTextBold
{
	color: #3366FF;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	font-weight: bold;
}
.cssEOF
{
	color: #cc0000;
	font-family: Verdana, Arial, Tahoma, 'Times New Roman';
	font-weight: Bold;
	font-size: 10pt;
}

.cssRedMessage
{
	color: #cc0000;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	font-weight: bold;
}

.cssDarkBlueMessage
{
	color: #3A3E91;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	font-weight: bold;
}

.cssTaskGroup
{
	font-family: 'Verdana';
	background-color:#2989d8;
	font-size: 17px;
	font-weight: normal;
	color: #484748;
}

.cssInputLinkButton
{
	border: 1px solid #957417;
	font-size: 10pt;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	color: White;
	text-decoration: none;
	font-weight: bold;
	background-color: #876913;
	cursor: hand;
	height: 19px;
}

A.cssTaskLink
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: black;
	text-decoration: none;
}

A:cssTaskLink:Hover
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: black;
	text-decoration: none;
}

A.cssLink
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: #3366FF;
	font-weight: bold;
	text-decoration: underline;
}

A.cssLink:Hover
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: #3366FF;
	font-weight: bold;
	text-decoration: none;
}

A.cssMenuLink, A.cssMenuLink:Active, A.cssMenuLink:Visited
{
	font-size: 10pt;
	font-weight: bold;
	color: #990000;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	text-decoration: none;
}

A.cssMenuLink:Hover
{
	font-size: 10pt;
	font-weight: bold;
	color: black;
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	text-decoration: none;
}

.cssFooterText
{
	color: #FFFFFF;
	font-family: 'Verdana';
	font-weight: bold;
	font-size: 11px;
}

.cssFooterTextAdmin
{
	color: black;
	font-family: 'Verdana';
	font-weight: bold;
	font-size: 11px;
}

.cssFooterImage
{
	background-image: url(/Images/Footer.gif);
	background-repeat: repeat-x;
	height: 35px;
}

A.cssTabLink
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: #3366FF;
	width: 100%;
	height:100%;
	font-weight: bold;
	text-decoration: none;
	padding-top:6px;
}

.cssTab
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 10pt;
	color: #000000;
	background-color:#F4E3B3;
	border: 1px solid #C1272E;
	cursor:pointer;
}

/************ Update Panel Related Styles [START] ***********************/
img.cssUpdateProgress1
{
	margin:2px;
}

.cssUpdateProgress1
{
	font-weight:bold;
	color:White;
	background-color:#2989d8;
	border-color:#3333FF;
	border-width: 2px;
	border-style: solid;
	top: 5px;
	right: 5px;
	position:fixed;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}

.cssUpdateProgress2 img {
	position: fixed;
	left: 40%;
	top: 50%;
}
.cssUpdateProgress2 {
	background-color: White;
	color: White;
	top: 50%;
	right: 40%;
	position: fixed;

	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 50000;
	background: rgba(0,0,0,0.1);
}

/************ Update Panel Related Styles [END] ***********************/

/************ MaskedEdit Related Styles [START] ***********************/
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
    background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #ff0000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}
/************ MaskedEdit Related Styles [END] ***********************/

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.cssMotivationalStatement
{
	font-family :'Times New Roman';
	font-size:14px;
	font-weight:bold;
	color:Blue;
}

.cssHotelInfo
{
	font-family: 'Verdana' , 'Arial' , 'Geneva' , 'Helvetica';
	font-size: 14px;
	font-weight: bold;
	color: Black;
}

.cssRedCell
{
        background-color:#FF8080;
        width : 100%;
        height:40px;
        display:block
}
.cssGreenCell
{
        background-color:#BBFFBB;
        width : 100%;
        height:40px;
        display:block
}
.cssYellowCell
{
        background-color:#FFFF91;
        width : 100%;
        height:40px;
        display:block
}

.clsMarquee
{
    overflow: hidden;
}

.cssOverflowHidden {
  text-align: center;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  overflow:hidden ;
  height:14px;
  text-overflow:hidden;
 
}

.cssDivOverflowHidden {
  white-space:nowrap; 
  overflow:hidden; 
  margin: 0 0 0 0; 
  padding: 0 0 0 0; 
  height:12px; 
  font-size:12px;
  text-overflow:hidden; 
}

/* KRD++ 16062015 */
ul.tmplItemList { margin:0; padding:0; list-style:none; line-height:20px;}
ul.tmplItemList li { }


/* KRD++ 22102016 Tooltip Styles */
/* KRD-- 22102016 
a:hover
{
  position: relative;
}

a[title]:hover:after
{
  content: attr(title);
  padding: 4px 8px;
  color: #FFF;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 20;
  white-space: nowrap;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #000000, #000000);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #000000),color-stop(1, #000000));
  background-image: -webkit-linear-gradient(top, #000000, #000000);
  background-image: -moz-linear-gradient(top, #000000, #000000);
  background-image: -ms-linear-gradient(top, #000000, #000000);
  background-image: -o-linear-gradient(top, #000000, #000000);
}
*/

/* Styles related to horizontal repeat boxes [START] */
.cssPlaceHolder {display: inline-block;}
.cssPlaceHolder {display: block;}
.cssPlaceHolder:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.cssPlaceHolderItem
{
    width:250px;
    height:250px;
    float:left;
    background-color:#ccc;
    margin-bottom:5px;
	margin-right:5px;
	position: relative;
}

.cssPlaceHolderItem:after
{
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background: lightgrey;
}
/* Styles related to horizontal repeat boxes [END] */